[Prev: MODIFYBODYADDRESSES] | [Resources][TOC] | [Next: MONTHS]

# MODTIME

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MODTIME=`[ `0` | `1` ]

Element(s)

  `<MODTIME>
  <NOMODTIME>
  `

Command-line Option(s)

  `-modtime
  -nomodtime`

## Description

If MODTIME is active, converted message files will always have file modification times equal the dates of the messages. This features is useful for archives that are indexed by a search engine.

NOTE | This resource may not be applicable under some operating systems.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

[Prev: MODIFYBODYADDRESSES] | [Resources][TOC] | [Next: MONTHS]